local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("RaidBuffStatus", "enUS", true)
if not L then return end

-- Command options

	L["Show the buff report dashboard."] = true
	L["Hide the buff report dashboard."] = true
	L["Report to /raid or /party who is not buffed to the max."] = true
	L["Hide and show the buff report dashboard."] = true

-- Messages

	L["No buffs needed! (Boss)"] = true
	L["No buffs needed! (Trash)"] = true
	L["Not Well Fed"] = true
	L["Missing Arcane Intellect"] = true
	L["Missing Mark of the Wild"] = true
	L["Missing Divine Spirit"] = true
	L["Missing Power Word: Fortitude"] = true
	L["Missing Shadow Protection"] = true
	L["Flask or two Elixirs"] = true
	L["Missing a Flask or two Elixirs"] = true
	L["Battle Elixir"] = true
	L["Missing a Battle Elixir"] = true
	L["Guardian Elixir"] = true
	L["Missing a Guardian Elixir"] = true
	L["Missing buffs (Trash): "] = true
	L["Missing buffs (Boss): "] = true
	L["Warnings: "] = true
	L["Paladin has Crusader Aura"] = true
	L["PVP On"] = true
	L["PVP is On"] = true
	L["AFK"] = true
	L["Player is AFK"] = true
	L["Offline"] = true
	L["Player is Offline"] = true
	L["Shadow Resistance Aura AND Shadow Protection"] = true
	L["Paladin has Shadow Resistance Aura AND Shadow Protection"] = true
	L["Paladin Aura"] = true
	L["Paladin has no Aura at all"] = true
	L["Paladin Different Aura - Group"] = true
	L["There are more Paladins than different Auras in group"] = true
	L["Dead"] = true
	L["Player is Dead"] = true
	L["Different Zone"] = true
	L["Player is in a different zone"] = true
	L["Health less than 80%"] = true
	L["Player has health less than 80%"] = true
	L["Mana less than 80%"] = true
	L["Player has mana less than 80%"] = true
	L["Boss"] = true
	L["Trash"] = true
	L["R"] = true -- R is short for Ready
	L["Aspect Cheetah/Pack On"] = true
	L["Hunter Aspect"] = true
	L["Aspect of the Cheetah or Pack is on"] = true
	L["Hunter has no aspect at all"] = true
	L["Hunter is missing Trueshot Aura"] = true
	L["Protection Paladin with no Righteous Fury"] = true
	L["No Soulstone detected"] = true
	L["Someone has a Soulstone or not"] = true
	L["Priest is missing Inner Fire"] = true
	L["Warlock is missing Fel Armor"] = true
	L["Mage is missing a Mage Armor"] = true
	L["Warning: "] = true
	L["Missing buff: "] = true
	L["Gruul's Lair"] = true
	L["Tempest Keep"] = true
	L["Serpentshrine Cavern"] = true
	L["Black Temple"] = true
	L["Sunwell Plateau"] = true
	L["Hyjal Summit"] = true
	L["Wrong flask for this zone"] = true
	L["Weapon buff"] = true
	L["Missing a temporary weapon buff"] = true
	L["(Ward of Shielding)"] = true
	L["( Poison ?[IVX]*)"] = true
	L["(Spellstone)"] = true
	L["(Firestone)"] = true
	L["(Flametongue)"] = true
	L["(Earthliving)"] = true
	L["(Frostbrand)"] = true
	L["(Rockbiter)"] = true
	L["(Windfury)"] = true
	L["Wrong Paladin blessing"] = true
	L["Player has a wrong Paladin blessing"] = true
	L["Paladin blessing"] = true
	L["Player is missing at least one Paladin blessing"] = true
	L["Missing Amplify Magic"] = true
	L["RBS Dashboard Help"] = true
	L["Click buffs to disable and enable."] = true
	L["Shift-Click buffs to report on only that buff."] = true
	L["Ctrl-Click buffs to whisper those who need to buff."] = true
	L["Alt-Click on a self buff will renew that buff."] = true
	L["Alt-Click on a party buff will cast on someone missing that buff."] = true
	L["Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."] = true
	L["Remove this button from this dashboard in the buff options window."] = true
	L["The above default button actions can be reconfigured."] = true
	L["Buffers: "] = true
	L["(Remove buff)"] = true
	L["Tank missing Thorns"] = true
	L["Out of range"] = true
	L["RBS Tank List"] = true
	L["Click to toggle the RBS dashboard"] = true
	L["Right-click to open the addons options menu"] = true
	L["Shaman is missing Water Shield"] = true
	L["Tank missing Earth Shield"] = true
	L["MANY!"] = true
	L["Tank with "] = true
	L["Missing "] = true
	L["Death Knight Aura"] = true
	L["Death Knight is missing an Aura"] = true
	L["BoK"] = true
	L["BoS"] = true
	L["BoW"] = true
	L["BoM"] = true
	L["Old elixir or flask"] = true
	L["Player is using an old TBC flask or elixir"] = true
	L["Scroll"] = true
	L["Missing a scroll"] = true
	L["Agil"] = true
	L["Str"] = true
	L["Int"] = true
	L["Prot"] = true
	L["Spi"] = true
	L["Sta"] = true
	L["You need to be leader or assistant to do this"] = true
	L[" FAILED TO TAUNT his boss target ("] = true
	L[") with "] = true
	L[" FAILED TO TAUNT his target ("] = true
	L[" ninjaed my boss target ("] = true
	L[" ninjaed my target ("] = true
	L[" taunted my boss target ("] = true
	L[" taunted my target ("] = true
	L["NON-TANK "] = true
	L[" FAILED TO NINJA my boss target ("] = true
	L[" FAILED TO NINJA my target ("] = true
	L[" FAILED TO TAUNT my boss target ("] = true
	L[" FAILED TO TAUNT my target ("] = true

-- Talents window

	L["Talent Specialisations"] = true
	L["Name"] = true
	L["Class"] = true
	L["Spec"] = true
	L["Specialisations"] = true
	L["Improved Health Stone level 1"] = true
	L["Improved Health Stone level 2"] = true
	L["Has Aura Mastery"] = true
	L["Dual wield"] = true

-- Options window
	L["Buff Options"] = true
	L["Is a warning"] = true
	L["Is a buff"] = true
	L["Show on dashboard"] = true
	L["Report on Boss"] = true
	L["Report on Trash"] = true
	L["Show/Report in combat"] = true

-- Blizzard addons window
	L['Appearance'] = true
	L['Skin and minimap options'] = true
	L["Minimap icon"] = true
	L['Toggle to display a minimap icon'] = true
	L['Background colour'] = true
	L['Border colour'] = true
	L['Dashboard columns'] = true
	L['Number of columns to display on the dashboard'] = true
	L['Reporting'] = true
	L['Reporting options'] = true
	L['Ignore groups 6 to 8 when reporting as these are for subs'] = true
	L['Ignore groups 6 to 8'] = true
	L['Report to self'] = true
	L['Report to raid/party'] = true
	L['Report to raid/party - requires raid assistant'] = true
	L['Report to officers'] = true
	L['Report to officer channel'] = true
	L['Shorten names'] = true
	L['Shorten names in the report to reduce channel spam'] = true
	L['Combat'] = true
	L['Combat options'] = true
	L['Disable in combat'] = true
	L['Hide dashboard and skip buff checking during combat'] = true
	L['Show in party'] = true
	L['Automatically show the dashboard when you join a party'] = true
	L['Show in raid'] = true
	L['Automatically show the dashboard when you join a raid'] = true
	L['Prepend RBS::'] = true
	L['Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report'] = true
	L['Show group number'] = true
	L['Show the group number of the person missing a party/raid buff'] = true
	L['When many say so'] = true
	L['When at least N people are missing a raid buff say MANY instead of spamming a list'] = true
	L['Show missing blessing'] = true
	L['Show the names of the missing Paladin blessings'] = true
	L['Short missing blessing'] = true
	L['When showing the names of the missing Paladin blessings, show them in short form'] = true
	L['How MANY?'] = true
	L['Set N - the number of people missing a buff considered to be "MANY". This also affects reagent buffing'] = true
	L['Mouse Buttons'] = true
	L['Dashboard mouse button actions options'] = true
	L['Left click'] = true
	L['Right click'] = true
	L['Ctrl-left click'] = true
	L['Ctrl-right click'] = true
	L['Shift-left click'] = true
	L['Shift-right click'] = true
	L['Alt-left click'] = true
	L['Alt-right click'] = true
	L['Select which action to take when you click with the left mouse button over a dashboard buff check'] = true
	L['Select which action to take when you click with the right mouse button over a dashboard buff check'] = true
	L['Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check'] = true
	L['Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check'] = true
	L['Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check'] = true
	L['Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check'] = true
	L['Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check'] = true
	L['Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check'] = true
	L['Enable/disable buff check'] = true
	L['Report missing to raid'] = true
	L['Whisper buffers'] = true
	L['Buff those missing buff'] = true
	L['None'] = true
	L['Seconds between updates'] = true
	L['Set how many seconds between dashboard raid scan updates'] = true
	L['Consumable options'] = true
	L['Options for setting the quality requirements of consumables'] = true
	L['TBC flasks and elixirs'] = true
	L['Allow raiders to use level 70 TBC flasks and elixirs'] = true
	L['Good TBC'] = true
	L['Allow raiders to use level 70 TBC flasks and elixirs that are just as good as WotLK flasks and elixirs'] = true
	L["Tank Warnings"] = true
	L["Tank warnings"] = true
	L["Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"] = true
	L["Enable tank warnings including taunts, failed taunts and mob stealing"] = true
	L["Bosses only"] = true
	L["Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"] = true
	L["Your taunt fails"] = true
	L["Warns when your taunts fail"] = true
	L["Warn to self"] = true
	L["Warn to self when one of your taunts fails"] = true
	L["Play a sound"] = true
	L["Play a sound when one of your taunts fails"] = true
	L["Warn to raid warning"] = true
	L["Warn using raid warning when one of your taunts fails"] = true
	L["Warn to party"] = true
	L["Warn to party when one of your taunts fails"] = true
	L["Test"] = true
	L["Test what the warning is like"] = true
	L["Danielbarron FAILED TO TAUNT his target (Lich King) with Hand of Reckoning"] = true
	L["Other taunt fails"] = true
	L["Warns when other people's taunts to your target fail"] = true
	L["Warn to self when other people's taunts to your target fail"] = true
	L["Play a sound when other people's taunts to your target fail"] = true
	L["Warn using raid warning when other people's taunts to your target fail"] = true
	L["Warn to party when other people's taunts to your target fail"] = true
	L["Darinia FAILED TO TAUNT my target (Lich King) with Taunt"] = true
	L["Taunts to my target"] = true
	L["Warnings when someone else taunts your target"] = true
	L["Warn to self when someone else taunts your target"] = true
	L["Play a sound when someone else taunts your target"] = true
	L["Warn using raid warning when someone else taunts your target"] = true
	L["Warn to party when someone else taunts your target"] = true
	L["Darinia taunted my target (Lich King) with Taunt"] = true
	L["Ninja taunts"] = true
	L["Warns when someone else taunts your target which is targetting you"] = true
	L["Warn to self when someone else taunts your target which is targetting you"] = true
	L["Play a sound when someone else taunts your target which is targetting you"] = true
	L["Warn using raid warning when someone else taunts your target which is targetting you"] = true
	L["Warn to party when someone else taunts your target which is targetting you"] = true
	L["Darinia ninjaed my target (Lich King) with Taunt"] = true
	L["Non-tank taunts my target"] = true
	L["Warnings when someone else taunts your target who is not a tank"] = true
	L["Warn to self when someone else who is not a tank taunts your target"] = true
	L["Play a sound when someone else who is not a tank taunts your target"] = true
	L["Warn using raid warning when someone else who is not a tank taunts your target"] = true
	L["Warn to party when someone else who is not a tank taunts your target"] = true
	L["NON-TANK Tanagra taunted my target (Lich King) with Growl"] = true
